.expand {
	
}

.expand_mobile {
}

.expand__block {
	
}

.expand__action {
	text-align:center;
}

.expand__link {
	color:#999;
	border-bottom:1px dashed #999;
	cursor:pointer;
}
.expand__link_light {
	color:#fff;
	border-color:#fff;
}

.expand_mobile .expand__block{
	display:block;
}

.expand_mobile .expand__link{
	display:none;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.expand_mobile {
		margin-bottom:32px;
	}
	
	.expand_mobile .expand__block{
		display:none;
	}
	.expand_mobile .expand__block_active{
		display:block;
	}

	.expand_mobile .expand__link{
		display:inline;
	}
}